{# Just add the filter-toggle SOMEwhere #}

{% extends "page.html.twig" %}

{% block footer %}

{% if page.footer %}
  <footer class="footer" role="contentinfo">
    {{ page.footer }}
    <div class="js-h4c-filter-toggle"><i class="fas fa-filter"></i><div>
  </footer>
{% endif %}

{% endblock footer %}